*{
    box-sizing: border-box;
}
body{
    background-color:mintcream;
}
h1{
    text-align:center;
    color:orangered;
}
#deco{
    float: right;
    margin-top: -59px;
    margin-right:15px;
    border: none;
    background-color:orange;
    padding:8px;
    border-radius:5px;
}

#p\ score p {
    float: left;
    margin-left: 15px;
    font-weight: bold;
    font-size: 20px;
    margin-top: -61px;
    background-color: gainsboro;
    padding: 6px;
    border-radius: 7px;
}

header{
    box-shadow:0 2px 0 0 rgba(2, 2, 2, 0.2);
    padding-bottom:3px;
}
table{
    border-collapse: collapse;
}
th, td{
    border:1px solid #363535;
    padding:6px;
}
.tableau{
    margin-top:15px;
    display:inline-block;
    vertical-align:top;
    margin-left:10px;
}
.tableau h4 {
    margin-top: -2.72px;
    padding-bottom: 16px;
}

.boutons{
    margin-top:10px;
    margin-bottom:10px;
}
.ajout,.attrib,.suppr, .modif {
    background-color: orange;
    border: none;
    padding: 5px;
    border-radius: 3px;
    color: white;
}
.cadeau img {
    width:30%;
}
.cadeau{
    position:relative;
    display:inline-block;
    vertical-align:top;
    margin-top: -388px;
    float: right;
    margin-right: -600px;
    margin-left: 242px;
}
.liste_anecdote form{
    margin-left:445px;
    margin-right:445px;
    padding-top:40px;
}
#bouton_anecdote{
   margin-left:20px;
    margin-top:10px;
    margin-bottom:10px;
}
.cadeau input{
    margin-top:10px;
    margin-bottom:10px;
}
#deco input{
    border: none;
    background-color: orange;
    color: white;
}